RubyGems Navigation menu

Reverse dependencies for reverse_markdown 2.0.0